.filter-search  input[type="checkbox"] {
	content: url(/images/muvtal_icons/checkbox_false.png);
	background: transparent;
	width: 14px;
	height: 14px;
	display: inline-block;
	border-radius: 2px;
	outline: none;
	cursor:pointer;
}

.full-menu-res{
	display:none;
}

.col-250p.display-inline-block.vertical-top.search-item-filter {
    width: 225px;
}

.filter-search  input[type="checkbox"]:checked {
	content: url(/images/muvtal_icons/checkbox_true.png);
}

.filter-search .slimScrollDiv{
	padding:0px 12px 0px 0px;
	margin: 20px 0px 0px 0px;
}

.search-container {
    margin: 5px 0px 5px 0px;
}

.filter-search label.sm-azure-two {
    /*margin: 0px 8px 0px 0px;*/
}

.filter-search  .col-250p.display-inline-block,.col-210p.display-inline-block {
    border-right: 2px solid #E7E7E7;
    padding: 0px 12px;
}

.filter-search  .col-210p slimScrollDiv{
	    width: 150px;
}

.filter-search  .col-250p.display-inline-block:first-child {
    border-right: 0px solid #ddd;
    padding: 0px 20px;
}

.filter-search .slimScrollBar {
    background: #0095f2 !important;
    opacity: 1 !important;
}

div#filter-search {
    border: 2px solid #eee;
	border-radius:4px;
    padding: 20px 0px 20px 0px;
	max-height: 288px;
}



.filter-search .chzn-container-single.chzn-container-single-nosearch .chzn-search {
    position: absolute;
    left: 0px; 
}

.filter-search .chzn-container.chzn-with-drop .chzn-drop{
	left: 0px; 
	display:block;
}

.filter-search .chzn-container .chzn-drop{
	display:none;
}

.filter-search .chzn-container-single .chzn-search input[type="text"]{
	display:none;
}


.container-checkbox-filter {
	background-color:#FFF;
	border-radius: 4px;
	box-shadow: 10px 8px 18px 1px rgba(231,231,231,1);
   
}


.filter-search .inner-scroll-container {
    margin: 0px 0px 23px 0px;
}


 div#wrap-job-tags {
    width: auto;
    display: inline-flex;
	margin: 0px 0px 0px 30px;
}


input#checkb {
    float: left;
    margin: 0px 14px 0px 0px;
    background: transparent;
    content: url(/images/icons/ix-icon.png);
    display: inline-block;
    border-radius: 2px;
    outline: none;
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	cursor:pointer;
}

.sinun-check-box{
	margin-top: 4px!important;
}

/*.wrap-single-cat-checkbox.display-inline-block {
    padding: 8px 10px;
    background: #D3E5FC;
    border-radius: 4px;
	margin: 0px 0px 0px 7px;
}*/

.scroll label{
	cursor:pointer;
}

.scroll .input[type="checkbox"]:checked + label {
	 content: url(/images/muvtal_icons/checkbox_true.png);
}

.jobs-posts span.close-icon {
    margin: 5px 15px 0px 0px;
	float:left;
}

.col-250p.display-inline-block.vertical-top.first-column {
    border: 0px;
}

	

.sidebarRight {
	float: left;
}


.after-responsive{
	display:none;
}

#gkContentWrapper {
	background: #f8f8f8  !important;
}

span.greyCounter {
    color: lightgrey;
    display: inline-block;
}

span.filterText {
    display: inline-block;
    width: 70%;
    vertical-align: text-top;
}
.scroll-params {
    padding: 0px 6px 0px 0px;
	/*overflow:hidden !important;*/
}
/*.slimScrollDiv {
	overflow:hidden !important;
	
}*/
.col-250p.display-inline-block.vertical-top.search-item-filter {
	max-height: 245px !important;
	overflow:hidden !important;
}
/*.hipus-mitkadem {
	overflow:hidden !important;
	
}*/
@media only screen and (max-width: 1440px) {
	
}

@media only screen and (max-width: 1300px) {
	
	.col-250p{
		width: 220px;
	}
	
	
	
	.slimScrollDiv{
		width:180px !important;
	}
	
	div#gkPageContent {
		max-width: 1100px;
	}
	
	#gkContent.gkColumnLeft + #gkSidebar {
		float: right !important;
		vertical-align: top;
		width: 352px;
	}
	
	#gkContent {
		width: auto;
	}
	
	/*.luah-drushim  #saved_cv .container-title-cv.vertical-top.display-inline-block {
		max-width: 495px;
		width: 100%;
	}*/
	

	
	.cont-text {
    	margin: 0px 0px 5px 30px;
	}
	
	div#wrap-job-tags {
		margin: 0px 0px 0px 0px !important;
	}
}

@media only screen and (max-width: 1200px) {
	.filter-search .col-250p.display-inline-block, .col-210p.display-inline-block {
		/* border-right: 2px solid #E7E7E7; */
		padding: 0px 5px;
	}
	
	
	.col-250p{
		width: 185px;
	}
	
	.col-210p{
		width: 170px;
	}
	
	.slimScrollDiv{
		width:165px !important;
	}
	
	.filter-search .slimScrollDiv {
		padding: 0px 5px 0px 0px;
		margin: 20px 0px 0px 0px;
	}
	.properties, .area-container-checkbox, .date-container-checkbox{
		padding: 0px 10px 0px 0px;
	}
	
	
	
	
	.luah-drushim-posts .profile-content-area.display-inline-block {
		max-width: 810px !important;
		width: 810px;
	}
	
	/*.luah-drushim-posts .container-title-cv.vertical-top.display-inline-block {
		max-width: 508px !important;
		width: 508px;
	}*/
	
	#gkContent.gkColumnLeft + #gkSidebar {
		width: auto!important;
		margin: 0 auto!important;
		display: table !important;
		float: none !important;
	}
	
	.after-responsive{
		display:block;
	}
	
	
	.sidebarRight.after-responsive {
		float: none !important;
		width: 744px;
		margin: 0 auto;
		display: table !important;
	}

	.after-responsive .banneritem {
		display: inline-block;
		vertical-align: top;
	}
	
	/*.luah-drushim  #saved_cv .container-title-cv.vertical-top.display-inline-block {
		max-width: 540px;
		width: 100%;
	}*/
}

@media only screen and (min-width: 981px) {
 	.hipus-mitkadem {
		display: block !important;
		
	}
}	

@media only screen and (max-width: 980px) {
	
	.full-menu-res{
		display: block;
		margin: 10px 10px 10px 10px;
		border-radius: 100px;
		background: #eee;
		
	}
	
	div#filter-search {
		padding: 0px 0px 0px 0px;
		max-height: inherit;
	}

	.col-250p.display-inline-block.vertical-top.search-item-filter {
    	width: 100% !important;
	}
	.scroll_cat.scroll-params {
    	width: 100% !important;
	}
	.col-250p.display-inline-block.vertical-top {
		display: block;
		margin:25px 0px 0px 0px;
	}	
	
	
	.col-250p{
		width: 100%;
	}
	
	.col-210p{
		width: 100%;
	}
	
	.scroll {
		width: 100% !important;
	}
	
	.search-item-filter > div ,.slimScrollDiv{
		display:none;
		margin: 15px 12px 0px 0px !important;
		width: calc(100% - 50px) !important;
		padding: 0px 7px 0px 0px !important;
		background: #fff;
	}
	
	.container-checkbox-filter {
		width: 100%;
		margin: 0 auto;
	}
	
	.inner-full-menu h3.dark-grey-blue {
		width: 175px;
		margin: 0 auto;
		background-image: url(/images/icons/seach_down_icon.png);
		background-repeat: no-repeat;
		background-position: left 4px center;
	}
	
	.inner-full-menu:active{
		border-radius: 100px;
		background-color:#ddd;
	}
	
	.inner-full-menu > h3.dark-grey-blue:focus{
		background-image: url(/images/icons/seach_up_icon.png);
	}
	
	.inner-full-menu {
		width: 100%;
		padding: 12px 0px;
		text-align: center;
	}
	.scroll_area.area-container-checkbox.scroll-params {
		width: 100% !important;
	}

	.hipus-mitkadem {
		margin: 0px 10px;
		display: none;
	}
	
	.col-250p.display-inline-block.vertical-top , .col-210p.display-inline-block.vertical-top {
		padding: 11px 10px 1px !important;
		margin: 0px 0px 10px 0px;
		background-image: url(/images/icons/seach_down_icon.png);
		background-repeat: no-repeat;
		background-position: left 15px top 17px;
		border-right:0px solid #119cfb;
	}
	
	.click-focus {
		background-image: url(/images/icons/seach_up_icon.png) !important;
	}

	
	.col-210p.display-inline-block.vertical-top {
		padding: 0px 0px 0px !important;
	}
	
		
	.col-250p.display-inline-block.vertical-top.first-column,.col-210p.display-inline-block.vertical-top{
		border-right:0px solid #119cfb;
	}
	
	.filter-search .col-250p.display-inline-block, .col-210p.display-inline-block {
		padding: 0px 0px  !important;
	}
	
	.search-item-filter h3.dark-grey-blue {
		margin: 0px;
		padding: 4px 15px 4px 0px;
		border-bottom: 1px solid #ddd;
		background-color: #eaf3fd;
		background-image: url(/images/icons/seach_down_icon.png);
		background-repeat: no-repeat;
		background-position: 10px center;
	}
	
	.search-item-filter h3.dark-grey-blue:active{
		background-color: #BADCF8;
	}
	
	.cont-text {
    	display: block;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.container-checkbox-filter {
    	width: 460px;
	}
			
	/*.luah-drushim-posts  #saved_cv .container-title-cv.vertical-top.display-inline-block {
		max-width: 82% !important;
		width: 82%;
	}	*/
	.sidebarRight.after-responsive {
		width: 352px;
	}

}

@media only screen and (max-width: 676px) {
	
}

@media only screen and (max-width: 480px) {
	
	.container-checkbox-filter {
		width: 100%;
		padding: 0px 5px;
		box-shadow: none;
	}
	
	/*.luah-drushim-posts  #saved_cv .container-title-cv.vertical-top.display-inline-block {
		max-width: 73% !important;
   		 margin: 22px 22px 0px 0px;
	}*/
	
	.sidebarRight.after-responsive {
		width: 100%;
		padding: 0px 10px;
	}
	
	.click-container-tags-last-job{
		padding: 0px 10px;
	}
}